SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

cups-common rpm build for : Mageia 2. For other distributions click cups-common.

Name : cups-common
Version : 1.5.4 Vendor : Mageia_Org
Release : 1.mga2 Date : 2012-12-08 11:49:26
Group : System/Printing Source RPM : cups-1.5.4-1.mga2.src.rpm
Size : 4.94 MB
Packager : oden < oden>
Summary : Common Unix Printing System - Common stuff
Description :
CUPS 1.4 is fully compatible with CUPS-1.1 machines in the network and
with software built against CUPS-1.1 libraries.

The Common Unix Printing System provides a portable printing layer for
UNIX(TM) operating systems. It contains the command line utilities for
printing and administration (lpr, lpq, lprm, lpadmin, lpc, ...), man
pages, locales, and a sample configuration file for daemon-less CUPS
clients (/etc/cups/client.conf).

This package you need for both CUPS clients and servers.

RPM found in directory: /mirror/distrib-coffee.ipsl.jussieu.fr/mageia/distrib/2/x86_64/media/core/updates

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  cups-common-1.5.4-1.mga2.x86_64.rpm
bo.mirror.garr.it  cups-common-1.5.4-1.mga2.x86_64.rpm
ftp.icm.edu.pl  cups-common-1.5.4-1.mga2.x86_64.rpm
ftp.pbone.net  cups-common-1.5.4-1.mga2.x86_64.rpm
     

Provides :
lpddaemon
cups-common
cups-common(x86-64)

Requires :
libc.so.6()(64bit)
libcupsmime.so.1()(64bit)
libgnutls.so.28()(64bit)
libavahi-client.so.3()(64bit)
lib64cups2 => 1.5.4-1.mga2
bash
rtld(GNU_HASH)
libpam.so.0()(64bit)
libgssapi_krb5.so.2()(64bit)
libcups.so.2()(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
perl-base
libgcc_s.so.1(GCC_3.0)(64bit)
libldap-2.4.so.2()(64bit)
libkrb5.so.3()(64bit)
libcupsppdc.so.1()(64bit)
libavahi-common.so.3()(64bit)
libslp.so.1()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libsystemd-daemon.so.0()(64bit)
/bin/sh
libstdc++.so.6()(64bit)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libpthread.so.0(GLIBC_2.2.5)(64bit)
openssl
update-alternatives
libpthread.so.0()(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libacl.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
libc.so.6(GLIBC_2.4)(64bit)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libdbus-1.so.3()(64bit)
net-tools
libm.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libgcc_s.so.1()(64bit)
libcupsimage.so.2()(64bit)


Content of RPM :
/etc/cups
/etc/cups/client.conf
/etc/modprobe.d/blacklist-cups-common.conf
/usr/bin/cancel-cups
/usr/bin/cupstestdsc
/usr/bin/cupstestppd
/usr/bin/disable
/usr/bin/enable
/usr/bin/ipptool
/usr/bin/lp-cups
/usr/bin/lpoptions
/usr/bin/lppasswd
/usr/bin/lpq-cups
/usr/bin/lpr-cups
/usr/bin/lprm-cups
/usr/bin/lpstat-cups
/usr/bin/photo_print
/usr/bin/poll_ppd_base
/usr/bin/ppdc
/usr/bin/ppdhtml
/usr/bin/ppdi
/usr/bin/ppdmerge
/usr/bin/ppdpo
/usr/sbin/accept-cups
/usr/sbin/correctcupsconfig
/usr/sbin/cupsaccept
/usr/sbin/cupsaddsmb
/usr/sbin/cupsctl
/usr/sbin/cupsd
/usr/sbin/cupsdisable
There is 82 files more in these RPM.